cancel
Showing results for 
Search instead for 
Did you mean: 

SAP4.7EE installation

Former Member
0 Kudos

hello,

This is Maruthi new to SAP.

Whitch OS with SPK will support to 4.7EE version?

Whitch version of Oracle with/without patches will support to SAP4.7EE version?

Before installing kernal ,i need to create 2 user account or Finally?

I have sap4.7ee DVD's.But i dont have installation process.any body give me the installation process to this mail. "maruthi.gutla@gmail.com"

Thanks

Maruthi.G

Accepted Solutions (0)

Answers (1)

Answers (1)

Former Member
0 Kudos

Hi,

1.OS Installation.

2.loopback adapter

3.Java

4.Database

5.CI----


>non.unicode

6.DB-------non-unicode

regards,

reddy